Bug 40990 - new port: audio/xmms-surround
Summary: new port: audio/xmms-surround
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-25 17:30 UTC by Amar Takhar
Modified: 2002-08-11 22:05 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (3.17 KB, text/plain)
2002-07-25 17:30 UTC, Amar Takhar
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amar Takhar 2002-07-25 17:30:02 UTC
Add surround sound capabilities to xmms, the input plugin must support the 
OSSSurround plugin for it to work (a52-xmms does)
Comment 1 Christian Weisgerber freebsd_committer 2002-08-01 16:49:32 UTC
Responsible Changed
From-To: freebsd-ports->naddy

I'll look at this
Comment 2 Christian Weisgerber freebsd_committer 2002-08-11 22:01:36 UTC
State Changed
From-To: open->closed

Fixed up and committed, thanks!